RubyGems Navigation menu

isms_http 0.0.2

An API wrapper for MultiTech iSMS devices - smooths over weird HTTP API

Versions:

  1. 0.0.3 - December 1, 2011 (11 KB)
  2. 0.0.2 - December 1, 2011 (11 KB)
  3. 0.0.1 - September 21, 2011 (11 KB)

Runtime Dependencies:

Authors:

  • Christian Paredes

Owners:

7ea9ba0cf8c3d657f57a4fd19e7f5a5b

Total downloads 3,395

For this version 1,095

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'isms_http', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install isms_http -v 0.0.2 = Copy to clipboard Copied!

Links: